#ifndef __SCHM_GPT_H__
#define __SCHM_GPT_H__


#define GPT_EXCLUSIVE_AREA_0 0U

void SchM_Enter_Gpt_GPT_EXCLUSIVE_AREA_0(void);
void SchM_Exit_Gpt_GPT_EXCLUSIVE_AREA_0(void);

#endif /*__SCHM_GPT_H__ */
